@font-face {
    font-family: 'harlees';
    src: url('../blockstheme/fonts/harlees-demi-webfont.woff2') format('woff2'),
         url('../blockstheme/fonts/harlees-demi-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
}

:link,
:visited,
:focus {
  	text-decoration: none;
  	border: 0px;
  	outline-offset: 0px;
    outline: 0;
}

html {
    font-family: 'franklin-gothic-urw', sans-serif;
    font-size: 1rem;
    line-height: 1.5;  
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6{
    font-weight: 400;
    line-height: 1.5;
    margin-top: 1vw;
    margin-bottom: 1vw;
    font-size: calc(0.75rem - -0.5vw);
    font-family: 'franklin-gothic-urw-comp', sans-serif;
/*    display: inline-block;*/
}
.compressed{
    font-family: 'franklin-gothic-urw-comp', sans-serif;
}


h1 {
    font-size: calc(1.75rem - -2vw);
    line-height: 1.2;
    margin-bottom: 1vw;
    font-weight: 700;
    position: relative;
    text-transform: uppercase;
}

h2 {
    font-size: calc(0.75rem - -1vw);
    font-weight: 700;
    position: relative;
/*    text-transform: uppercase;*/
}

p{
    font-size: calc(0.75rem - -0.5vw);
    margin-bottom: 1.2rem;
}



input,select,li, #site button{
    font-size: calc(0.75rem - -0.5vw);
}

input,
textarea,
select,
button,
button:focus{
    padding: 0.5189vw 1.0379vw;
    border: 1px solid;
}



button{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
}


/*
GENERAL STYLE (OVERRIDE IN THE DEV SHEET DONT CHANGE)
*/

#content{
/*    padding: 2vw 0;*/
    background: #f0f0f0;
}

#site{
    position: relative;
    overflow: hidden;
    min-height: 100vh;
}
#site-inner{
    position: relative;
    transition: all 0.5s ease;
    left: 0;
}
#header img {
    width: 100%;
}

ul,ol{
    padding-left: 2.0758vw;
    margin-bottom: 0.5vw;
}

/**
*
* Navigation
*/

.menu {
    padding: 0;
    margin: 0;
    text-align: center;
}
/*
#menu-footer-menu.menu {
    text-align: left;
}
*/
.menu li{
    display: inline-block;
    margin-right: -3px;
}
    .menu li:hover {
        background-color: rgba(255,255,255,0.5);
    }
.menu a{
    text-transform: uppercase;
    display: block;
    font-weight: bold;
    cursor: pointer;
}

.menu li .sub-menu li {
	display: block;
}
.menu li:hover .sub-menu {
	display: block;
}
.menu {
    text-align: left;
}

.menu a {
   padding: 1.0379vw 0.5189vw;
}

#side-nav .menu a {
    padding: 0.3rem 0rem;
    font-size: calc(0.8rem + 0.5vw);
}
/*
#menu-footer-menu li {
    font-size: calc(0.6rem - -0.3vw);
}
*/

/**
TABLES
*/

th,td{
    padding: 0.5vw;
}


/**
* PLUGINS - VISUAL COMPOSER
*
*/

#site .vc_row {
    margin-left: 0;
    margin-right: 0;
}

#site .vc_column_container>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

#site .wpb_gallery *{
    box-sizing: initial;
    -webkit-box-sizing: initial;
}

#site .wpb_images_carousel{
/*    overflow: hidden;*/
}

#site .flexslider .slides img {
/*    display: block;*/
/*    height: auto;*/
/*    margin: auto;*/
    width: auto;
}
.wpb_content_element .wpb_gallery_slides ul li {
/*    width: 300px !important;*/
    
}
.wpb-js-composer #site .vc_tta-tab a {
    padding: 0.5rem 1.5rem;
    border-radius: 0.5rem 0.5rem 0 0;
}
.wpb-js-composer #site .vc_tta-title-text{
    text-transform: uppercase;
    font-weight: bold;
}
#site .vc_toggle .vc_toggle_title{
    transition: all 0.5s ease;
}

#site .vc_toggle_title {
    padding: 0.5rem;
    padding-left: 1.5rem;
}

#site .vc_toggle_default .vc_toggle_icon {
    margin-left: 0.5rem;
}
#site .vc_tta-container,
#site .vc_cta3-container,
#site .wpb_button, 
#site .wpb_content_element, 
#site ul.wpb_thumbnails-fluid>li,
#site .vc_general.vc_cta3.vc_cta3-actions-bottom .vc_cta3-content{
    margin-bottom: 0;
}

#site .vc_general.vc_cta3.vc_cta3-icons-bottom .vc_cta3_content-container{
    padding-bottom: 0;
}

#site .wpb_single_image img {
    width: 100%;
}

#site .vc_general.vc_cta3{
    clear: both;
    float: left;
    width: 100%;
}

#site .vc_section {
     padding-left:0; 
     padding-right:0; 
     margin-left:0; 
     margin-right:0; 
}

#site .vc_row.vc_row-flex>.vc_column_container>.vc_column-inner> .wpb_wrapper {
    display: flex;
    flex: 1;
}
#site .vc_row.vc_row-flex section.vc_cta3-container {
    width: 100%;
}
#site .vc_row.vc_row-flex section.vc_cta3-container .vc_general.vc_cta3{
    height: 100%;
}

#site .vc_general.vc_btn3{
    padding: 0.5189vw 1.0379vw;
    border: 1px solid;
}
#site .vc_btn3.vc_btn3-icon-left .vc_btn3-icon{
    left: 0.5189vw;
}
#site .vc_btn3.vc_btn3-icon-right .vc_btn3-icon{
    right: 0.5189vw;
}

#site .vc_btn3.vc_btn3-icon-right{
    padding-right: 2.0758vw;
}
#site .vc_btn3.vc_btn3-icon-left{
    padding-left: 2.0758vw;
}
/*  ---------------  NINJA overides ------------------------*/
/*
#site .label-above .nf-field-label {
    margin-bottom: 0;
}
#site .field-wrap>div input[type="checkbox"] {
    width: auto;
}
#site .nf-field-element select {
    border: 1px solid;
    border-radius: 4px;
}
.is-selected .pika-button {
    border-radius: 0px;
}
*/


/**
* Custom Classes
*
*/

.clearfix:after{
    content: '';
    display: table;
    clear: both;
}

.clear{clear: both;}

#site .float-left{float: left;}
#site .float-right{float: right;}

#site .menu-float-left li{float: left;}
#site .menu-float-right li{float: right;}

#site .weight-bold{font-weight: bold;}
#site .weight-normal{font-weight: normal;}

#site .dsm-col-12{ width: 100%; }
#site .dsm-col-11{ width: 91.6666%; }
#site .dsm-col-10{ width: 83.3333%; }
#site .dsm-col-9{ width: 75%; }
#site .dsm-col-8{ width: 66.6666%; }
#site .dsm-col-7{ width: 58.3333%; }
#site .dsm-col-6{ width: 50%; }
#site .dsm-col-5{ width: 41.6666%; }
#site .dsm-col-4{ width: 33.3333%; }
#site .dsm-col-3{ width: 25%; }
#site .dsm-col-2{ width: 16.6666%; }
#site .dsm-col-1{ width: 8.3333%; }

#site .dsm-mar-l-11{ margin-left: 91.6666%; }
#site .dsm-mar-l-10{ margin-left: 83.3333%; }
#site .dsm-mar-l-9{ margin-left: 75%; }
#site .dsm-mar-l-8{ margin-left: 66.6666%; }
#site .dsm-mar-l-7{ margin-left: 58.3333%; }
#site .dsm-mar-l-6{ margin-left: 50%; }
#site .dsm-mar-l-5{ margin-left: 41.6666%; }
#site .dsm-mar-l-4{ margin-left: 33.3333%; }
#site .dsm-mar-l-3{ margin-left: 25%; }
#site .dsm-mar-l-2{ margin-left: 16.6666%; }
#site .dsm-mar-l-1{ margin-left: 8.3333%; }
#site .dsm-mar-l-0{ margin-left: 0; }

#site .dsm-mar-r-0{ margin-right: 0; }
#site .dsm-mar-r-11{ margin-right: 91.6666%; }
#site .dsm-mar-r-10{ margin-right: 83.3333%; }
#site .dsm-mar-r-9{ margin-right: 75%; }
#site .dsm-mar-r-8{ margin-right: 66.6666%; }
#site .dsm-mar-r-7{ margin-right: 58.3333%; }
#site .dsm-mar-r-6{ margin-right: 50%; }
#site .dsm-mar-r-5{ margin-right: 41.6666%; }
#site .dsm-mar-r-4{ margin-right: 33.3333%; }
#site .dsm-mar-r-3{ margin-right: 25%; }   
#site .dsm-mar-r-2{ margin-right: 16.6666%; }  
#site .dsm-mar-r-1{ margin-right: 8.3333%; }


#site #site-inner .dsm-pad-l-01{ padding-left: 1.0379%; }
#site #site-inner .dsm-pad-l-02{ padding-left: 2.0758%; }
#site #site-inner .dsm-pad-l-05{ padding-left: 4.1515%; }
#site #site-inner .dsm-pad-l-1{ padding-left: 8.3333%; }
#site #site-inner .dsm-pad-l-15{ padding-left: 12.4848%; }
#site #site-inner .dsm-pad-l-2{ padding-left: 16.6666%; }
#site #site-inner .dsm-pad-l-25{ padding-left: 20.8484%; }
#site #site-inner .dsm-pad-l-3{ padding-left: 25%; }
#site #site-inner .dsm-pad-l-35{ padding-left: 29.1515%; }
#site #site-inner .dsm-pad-l-4{ padding-left: 33.3333%; }
#site #site-inner .dsm-pad-l-45{ padding-left: 37.4848%; }
#site #site-inner .dsm-pad-l-5{ padding-left: 41.6666%; }
#site #site-inner .dsm-pad-l-55{ padding-left: 45.8484%; }
#site #site-inner .dsm-pad-l-6{ padding-left: 50%; }
#site #site-inner .dsm-pad-r-01{ padding-right: 1.0379%; }
#site #site-inner .dsm-pad-r-02{ padding-right: 2.0758%; }
#site #site-inner .dsm-pad-r-05{ padding-right: 4.1515%; }
#site #site-inner .dsm-pad-r-1{ padding-right: 8.3333%; }
#site #site-inner .dsm-pad-r-15{ padding-right: 12.4848%; }
#site #site-inner .dsm-pad-r-2{ padding-right: 16.6666%; }
#site #site-inner .dsm-pad-r-25{ padding-right: 20.8484%; }
#site #site-inner .dsm-pad-r-3{ padding-right: 25%; }
#site #site-inner .dsm-pad-r-35{ padding-right: 29.1515%; }
#site #site-inner .dsm-pad-r-4{ padding-right: 33.3333%; }
#site #site-inner .dsm-pad-r-45{ padding-right: 37.4848%; }
#site #site-inner .dsm-pad-r-5{ padding-right: 41.6666%; }
#site #site-inner .dsm-pad-r-55{ padding-right: 45.8484%; }
#site #site-inner .dsm-pad-r-6{ padding-right: 50%; }
#site #site-inner .dsm-pad-l-r-01{ padding-left: 1.0379%; padding-right: 1.0379%; }
#site #site-inner .dsm-pad-l-r-02{ padding-left: 2.0758%; padding-right: 2.0758%; }
#site #site-inner .dsm-pad-l-r-05{ padding-left: 4.1515%; padding-right: 4.1515%; }
#site #site-inner .dsm-pad-l-r-1{ padding-left: 8.3333%; padding-right: 8.3333%; }
#site #site-inner .dsm-pad-l-r-15{ padding-left: 12.4848%; padding-right: 12.4848%; }
#site #site-inner .dsm-pad-l-r-2{ padding-left: 16.6666%; padding-right: 16.6666%; }
#site #site-inner .dsm-pad-l-r-25{ padding-left: 20.8484%; padding-right: 20.8484%; }
#site #site-inner .dsm-pad-l-r-3{ padding-left: 25%; padding-right: 25%; }
#site #site-inner .dsm-pad-l-r-35{ padding-left: 29.1515%; padding-right: 29.1515%; }
#site #site-inner .dsm-pad-l-r-4{ padding-left: 33.3333%; padding-right: 33.3333%; }
#site #site-inner .dsm-pad-l-r-45{ padding-left: 37.4848%; padding-right: 37.4848%; }
#site #site-inner .dsm-pad-l-r-5{ padding-left: 41.6666%; padding-right: 41.6666%; }
#site #site-inner .dsm-pad-l-r-55{ padding-left: 45.8484%; padding-right: 45.8484%; }
#site #site-inner .dsm-pad-l-r-6{ padding-left: 50%; padding-right: 50%; }

#site .slide-left{
    left: -320px;
}

#site .align-left{ left: 0; }
#site .align-center{ left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); }
#site .align-right{ right: 0; }

#site .text-align-left{ text-align: left; }
#site .text-align-center{ text-align: center; }
#site .text-align-right{ text-align: right; }

#site .static{ position: static; }
#site .absolute{ position: absolute; }
#site .relative{ position: relative; }
#site .fixed{ position: fixed; }

#site .inline-block{ display: inline-block; }
#site .block{ display: block; }
#site .hide{ display: none; }

#site .menu-items-inline-block li{ display: inline-block; }
#site .menu-items-block li{ display: block; }

#site .top{ top: 0;}
#site .top-01vw{ top: 1vw; }
#site .top-02vw{ top: 2vw; }
#site .top-03vw{ top: 3vw; }
#site .top-04vw{ top: 4vw; }
#site .top-05vw{ top: 5vw; }
#site .top-06vw{ top: 6vw; }
#site .top-07vw{ top: 7vw; }
#site .top-08vw{ top: 8vw; }
#site .top-09vw{ top: 9vw; }
#site .top-10vw{ top: 10vw; }
#site .top-11vw{ top: 11vw; }
#site .top-12vw{ top: 12vw; }
#site .top-13vw{ top: 13vw; }
#site .top-14vw{ top: 14vw; }
#site .top-15vw{ top: 15vw; }
#site .top-16vw{ top: 16vw; }
#site .top-17vw{ top: 17vw; }
#site .top-18vw{ top: 18vw; }
#site .top-19vw{ top: 19vw; }
#site .top-20vw{ top: 20vw; }
#site .bottom{ bottom: 0; }
#site .bottom-01vw{ bottom: 1vw; }
#site .bottom-02vw{ bottom: 2vw; }
#site .bottom-03vw{ bottom: 3vw; }
#site .bottom-04vw{ bottom: 4vw; }
#site .bottom-05vw{ bottom: 5vw; }
#site .bottom-06vw{ bottom: 6vw; }
#site .bottom-07vw{ bottom: 7vw; }
#site .bottom-08vw{ bottom: 8vw; }
#site .bottom-09vw{ bottom: 9vw; }
#site .bottom-10vw{ bottom: 10vw; }
#site .bottom-11vw{ bottom: 11vw; }
#site .bottom-12vw{ bottom: 12vw; }
#site .bottom-13vw{ bottom: 13vw; }
#site .bottom-14vw{ bottom: 14vw; }
#site .bottom-15vw{ bottom: 15vw; }
#site .bottom-16vw{ bottom: 16vw; }
#site .bottom-17vw{ bottom: 17vw; }
#site .bottom-18vw{ bottom: 18vw; }
#site .bottom-19vw{ bottom: 19vw; }
#site .bottom-20vw{ bottom: 20vw; }
#site .top-01vw_n{ top: -1vw; }
#site .top-02vw_n{ top: -2vw; }
#site .top-03vw_n{ top: -3vw; }
#site .top-04vw_n{ top: -4vw; }
#site .top-05vw_n{ top: -5vw; }
#site .top-06vw_n{ top: -6vw; }
#site .top-07vw_n{ top: -7vw; }
#site .top-08vw_n{ top: -8vw; }
#site .top-09vw_n{ top: -9vw; }
#site .top-10vw_n{ top: -10vw; }
#site .top-11vw_n{ top: -11vw; }
#site .top-12vw_n{ top: -12vw; }
#site .top-13vw_n{ top: -13vw; }
#site .top-14vw_n{ top: -14vw; }
#site .top-15vw_n{ top: -15vw; }
#site .top-16vw_n{ top: -16vw; }
#site .top-17vw_n{ top: -17vw; }
#site .top-18vw_n{ top: -18vw; }
#site .top-19vw_n{ top: -19vw; }
#site .top-20vw_n{ top: -20vw; }
#site .bottom-01vw_n{ bottom: -1vw; }
#site .bottom-02vw_n{ bottom: -2vw; }
#site .bottom-03vw_n{ bottom: -3vw; }
#site .bottom-04vw_n{ bottom: -4vw; }
#site .bottom-05vw_n{ bottom: -5vw; }
#site .bottom-06vw_n{ bottom: -6vw; }
#site .bottom-07vw_n{ bottom: -7vw; }
#site .bottom-08vw_n{ bottom: -8vw; }
#site .bottom-09vw_n{ bottom: -9vw; }
#site .bottom-10vw_n{ bottom: -10vw; }
#site .bottom-11vw_n{ bottom: -11vw; }
#site .bottom-12vw_n{ bottom: -12vw; }
#site .bottom-13vw_n{ bottom: -13vw; }
#site .bottom-14vw_n{ bottom: -14vw; }
#site .bottom-15vw_n{ bottom: -15vw; }
#site .bottom-16vw_n{ bottom: -16vw; }
#site .bottom-17vw_n{ bottom: -17vw; }
#site .bottom-18vw_n{ bottom: -18vw; }
#site .bottom-19vw_n{ bottom: -19vw; }
#site .bottom-20vw_n{ bottom: -20vw; }

#site .column-gap_025vw > .vc_column_container{ padding: 0 0.25vw}
#site .column-gap_05vw > .vc_column_container{ padding: 0 0.5vw}
#site .column-gap_075vw > .vc_column_container{ padding: 0 0.75vw}
#site .column-gap_1vw > .vc_column_container{ padding: 0 1vw}
#site .column-gap_125vw > .vc_column_container{ padding: 0 1.25vw}
#site .column-gap_15vw > .vc_column_container{ padding: 0 1.5vw}
#site .column-gap_175vw > .vc_column_container{ padding: 0 1.75vw}
#site .column-gap_2vw > .vc_column_container{ padding: 0 2vw}
#site .column-gap_225vw > .vc_column_container{ padding: 0 2.25vw}
#site .column-gap_25vw > .vc_column_container{ padding: 0 2.5vw}
#site .column-gap_275vw > .vc_column_container{ padding: 0 2.75vw}
#site .column-gap_3vw > .vc_column_container{ padding: 0 3vw}
#site .column-gap_325vw > .vc_column_container{ padding: 0 3.25vw}
#site .column-gap_35vw > .vc_column_container{ padding: 0 3.5vw}
#site .column-gap_375vw > .vc_column_container{ padding: 0 3.75vw}
#site .column-gap_4vw > .vc_column_container{ padding: 0 4vw}
#site .column-gap_425vw > .vc_column_container{ padding: 0 4.25vw}
#site .column-gap_45vw > .vc_column_container{ padding: 0 4.5vw}
#site .column-gap_475vw > .vc_column_container{ padding: 0 4.75vw}
#site .column-gap_5vw > .vc_column_container{ padding: 0 5vw}
#site .column-gap_525vw > .vc_column_container{ padding: 0 5.25vw}
#site .column-gap_55vw > .vc_column_container{ padding: 0 5.5vw}
#site .column-gap_575vw > .vc_column_container{ padding: 0 5.75vw}

/*
#site .column-gap_025vw > .vc_column_container .wpb_single_image {margin:0 -0.25vw}
#site .column-gap_05vw > .vc_column_container .wpb_single_image {margin:0 -0.5vw}
#site .column-gap_075vw > .vc_column_container .wpb_single_image {margin:0 -0.75vw}
#site .column-gap_1vw > .vc_column_container .wpb_single_image {margin:0 -1vw}
#site .column-gap_125vw > .vc_column_container .wpb_single_image {margin:0 -1.25vw}
#site .column-gap_15vw > .vc_column_container .wpb_single_image {margin:0 -1.5vw}
#site .column-gap_175vw > .vc_column_container .wpb_single_image {margin:0 -1.75vw}
#site .column-gap_2vw > .vc_column_container .wpb_single_image {margin:0 -2vw}
#site .column-gap_225vw > .vc_column_container .wpb_single_image {margin:0 -2.25vw}
#site .column-gap_25vw > .vc_column_container .wpb_single_image {margin:0 -2.5vw}
#site .column-gap_275vw > .vc_column_container .wpb_single_image {margin:0 -2.75vw}
#site .column-gap_3vw > .vc_column_container .wpb_single_image {margin:0 -3vw}
#site .column-gap_325vw > .vc_column_container .wpb_single_image {margin:0 -3.25vw}
#site .column-gap_35vw > .vc_column_container .wpb_single_image {margin:0 -3.5vw}
#site .column-gap_375vw > .vc_column_container .wpb_single_image {margin:0 -3.75vw}
#site .column-gap_4vw > .vc_column_container .wpb_single_image {margin:0 -4vw}
#site .column-gap_425vw > .vc_column_container .wpb_single_image {margin:0 -4.25vw}
#site .column-gap_45vw > .vc_column_container .wpb_single_image {margin:0 -4.5vw}
#site .column-gap_475vw > .vc_column_container .wpb_single_image {margin:0 -4.75vw}
#site .column-gap_5vw > .vc_column_container .wpb_single_image {margin:0 -5vw}
#site .column-gap_525vw > .vc_column_container .wpb_single_image {margin:0 -5.25vw}
#site .column-gap_55vw > .vc_column_container .wpb_single_image {margin:0 -5.5vw}
#site .column-gap_575vw > .vc_column_container .wpb_single_image {margin:0 -5.75vw}
*/

#site .border-yes{ border: 1px solid; }

#site .vc_empty_space{ clear: both; }

/*#site .vc_general.vc_btn3{ padding:0;}*/



#site .width_4vw{ width: 4.1515vw!important; }
#site .width_8vw{ width: 8.3333vw!important; }
#site .width_12vw{ width: 12.4848vw!important; }
#site .width_16vw{ width: 16.6666vw!important; }
#site .width_25vw{ width: 25vw!important; }
#site .width_33vw{ width: 33.3333vw!important; }
#site .width_41vw{ width: 41.6666vw!important; }
#site .width_50vw{ width: 50vw!important; }
#site .width_58vw{ width: 58.3333vw!important; }
#site .width_66vw{ width: 66.6666vw!important; }
#site .width_75vw{ width: 75vw!important; }
#site .width_83vw{ width: 83.3333vw!important; }
#site .width_91vw{ width: 91.6666vw!important; }
#site .width_100vw{ width: 100vw!important; }

#site .menu-col-12 li{ width: 100%!important; }
#site .menu-col-11 li{ width: 91.6666%!important; }
#site .menu-col-10 li{ width: 83.3333%!important; }
#site .menu-col-9 li{ width: 75%!important; }
#site .menu-col-8 li{ width: 66.6666%!important; }
#site .menu-col-7 li{ width: 58.3333%!important; }
#site .menu-col-6 li{ width: 50%!important; }
#site .menu-col-5 li{ width: 41.6666%!important; }
#site .menu-col-4 li{ width: 33.3333%!important; }
#site .menu-col-3 li{ width: 25%!important; }
#site .menu-col-2 li{ width: 16.6666%!important; }
#site .menu-col-1 li{ width: 8.3333%!important; }


blockquote{
    padding: 0.5vw 1vw;
}

.pointer-events-none{ pointer-events: none }
/* for selecting elements under divs*/

/**
* Responsive
*
*/
@media( min-width : 1200px ){
    
/*
	.menu li .sub-menu {
		display: none;
		position: absolute;
		top: 100%;
		background-color: #fff;
		min-width: 300px;
        z-index: 10;
        padding: 0;
	}

    footer{ 
        position: relative;
    }
*/

}

@media( max-width : 1200px ){
    
    #site .dsm-mar-r-2.dsm-mar-l-2.dsm-col-8{
        margin-right: 8.3333%;
        margin-left: 8.3333%;
        width: 83.3333%;
    }
    #site .dsm-mar-r-1.dsm-mar-l-2.dsm-col-9{
        margin-right: 4.1515%;
        margin-left: 8.3333%;
        width: 87.4848%;
    }
    
}

@media( max-width : 768px ){ 
    
    #site .dsm-col-5,
    #site .dsm-col-6 {width: 100%;}
    #site .dsm-mar-r-2{margin-right: 4.1515%;}
    #site .dsm-mar-l-2{margin-left: 4.1515%;}
    
    #site .dsm-col-8,
    #site .dsm-col-9,
    #site .dsm-col-10{width: 91.6666%;}
    
    #site .dsm-mar-l-1{margin-left: 4.1515%;}

    #site #site-inner div[class*="dsm-pad-r-"]{padding-right: 0;}
    
    
    #site .mobile-hide,
    #main-navigation-wrap {display: none;}
    .menu li {
        display: block;
    }
    #site .main-navigation-block .dsm-mar-r-1 {
        margin-right: 0%;
    }
    #site .main-navigation-block .dsm-mar-l-1 {
        margin-left: 0%;
    }
    #site .main-navigation-block .dsm-col-10 {
        width: 100%;
    }
    
    #site .desktop-static{position: static;}
    
    #site .vc_row section.vc_cta3-container{ margin-bottom: 2rem;}
    
}

@media( min-width : 768px ){

    #site .desktop-hide{display: none;}

    footer{position: relative;}

}
